body{
    background-color: whitesmoke;
}
#images1{
    width: 350px;
    border-width: 2px;
    border-color: black;
    border-style: solid;
}
#paragraph1{
    width: 350px;
    background-color: aqua;
    text-align: center;

    border-width: 2px;
    border-color: black;
    border-style: solid;
    margin-top: 20px;
    margin-bottom: 20px;
}
#paragraph2{
    width: 350px;
    background-color: #0000ff;
    color:white;
    text-align: center;

    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
#paragraph3{
    width: 350px;
    background-color: darkblue;
    color:white;
    border-width: 2px;
    border-color: black;
    border-style: solid;

    text-align: center;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
#images2{
    width: 340px;
    border-width: 8px;
    border-color: gray;
    border-style: solid;
}